<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title>Emergency Hotlines</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
<!-- List of Text Items -->
<!-- Default List Header -->
<ion-list-header lines="full">
  <ion-label><b>NDRRMC</b> <br>  (02) 8911-5061 to 65 local 100</ion-label>
</ion-list-header>

<ion-list-header lines="full">
  <ion-label ><br><b>Department of Social Welfare and Development</b><br><br>
    Text Hotline:<br>   0918-912-2813<br></ion-label>
</ion-list-header>

<ion-list-header lines="full">
  <ion-label ><br><b>Red Cross</b><br><br>
    Emergency Response Unit:<br>   (02) 8790-2300 local 604<br><br>
  Telefax:<br>
  (02) 8527-0864<br></ion-label>
</ion-list-header>

<ion-list-header lines="full">
  <ion-label ><br><b>Philippine National Police</b><br><br>
    Emergency Hotline:<br>   (02) 8722-0650<br><br>
    Text hotline:<br>
    0917-847-5757<br></ion-label>
</ion-list-header>

<ion-list-header lines="full">
  <ion-label ><br><b>Bureau of Fire Protection</b><br><br>
    Direct Line:<br>   (02) 8426-0219<br><br>(02) 8426-0246<br><br>
    </ion-label>
</ion-list-header>

<ion-list-header lines="full">
  <ion-label ><br><b>Philippine Coast Guard</b><br><br>
    Telefax:<br>   (02) 8527-8481 to 89<br><br>(02) 8527-3877<br><br>
    Text hotline:<br> 0918-967-4697
    </ion-label>
</ion-list-header>

</ion-content>
